Skip site navigation (1) Skip section navigation (2)

BUG #4881: KDE 4.2 not running any more when installing one click installer from Enterprise DB

From: "Andreas Wenk" <a(dot)wenk(at)netzmeister-st-pauli(dot)de>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #4881: KDE 4.2 not running any more when installing one click installer from Enterprise DB
Date: 2009-06-25 14:27:21
Message-ID: 200906251427.n5PERLeB062475@wwwmaster.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      4881
Logged by:          Andreas Wenk
Email address:      a(dot)wenk(at)netzmeister-st-pauli(dot)de
PostgreSQL version: 8.4 RC1
Operating system:   Linux Kubuntu 9.04 Jaunty
Description:        KDE 4.2 not running any more when installing one click
installer from Enterprise DB
Details: 

Hi there,

I am running a Kubuntu 9.04 Jaunty OS. I wanted to check out the one click
installer from http://www.enterprisedb.com/getfile.jsp?fileid=570 - the file
is postgresql-8.4.0-rc1-1-linux.bin. Downloaded 2009-06-18 00:09. The
installation process is easy and working fine (no extra packages installed).
Also postgresql and pgAdmin is running fine. But after shutting down the
system, restarting it, giving username and password to the login prompt, kde
4.2 try's to start but crashes totally with the message (like) "Could not
start kdeinit. Pleasye check your installation". Ok - trying to run a save
session but no way. Then I uninstalled postgresql with the uninstaller
program, rebooting and everything works fine again.

I copuld not figure out what the problem is in more depth.

Cheers

Andy

Responses

pgsql-bugs by date

Next:From: Heikki LinnakangasDate: 2009-06-25 14:35:44
Subject: Re: BUG #4879: bgwriter fails to fsync the file in recovery mode
Previous:From: Tom LaneDate: 2009-06-25 14:03:28
Subject: Re: BUG #4878: function age() give a wrong interval

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group